Using Chromium-based Edge with FNMS 2019

Using Chromium-based Edge with FNMS 2019

Summary

While FNMS 2019 R2 and earlier do not officially support the use of Microsoft's Chromium-based Edge browser, we have not noticed any issues specific to using this browser. 

Synopsis

Microsoft released a new version of the Edge web browser based on the Chromium platform on January 15, 2020. As FlexNet Manager Suite 2019 R2 was released before the Chromium version of Edge, support for this browser was not tested with this release of FlexNet Manager Suite. However, after using the Chromium version of Edge with FNMS 2019 R2, our support team has not noticed any specific issues. 

Flexnet Manager Suite officially started supporting this web browser with the 2020 R1 release. 

More information about the supported Web Browsers can be found in the System Requirements guide: 
https://docs.flexera.com/FlexNetManagerSuite2020R1/EN/SysReq/index.html#FNMS_sys_req/RN_sys_req_prer...

This does not change the official unsupported status of the Chromium version of Edge with Flexnet Manager Suite releases prior to 2020 R1. If you run into any issues when using the Chromium version of Edge with FNMS 2019 R2 or earlier, then please test the issue in a supported browser before contacting the Flexera Support Team. 

Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Feb 17, 2021 05:12 PM
Updated by:
 
Contributors